@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 960px) and (max-width: 1160px) {
 .wrapper {
width:960px;
}
.menue ul {
margin: 0px 0px 0px 30px;
}
.box1 {
margin: 0px 0px 0px 17px;
}
.menu1 {
 width: 87%;
}
.menue ul li a {
 font-family: "mr-eaves-xl-sans";
 padding: 10px 5px;
 color: #878787;
 text-decoration: none;
 font-size: 18px;
 font-weight: normal;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
 .wrapper {
width:95%;
}
 .menue ul li {
 margin: 0px 15px 0px 0px !important;
}
 .menue ul {
 margin: 0px 0px 0px 10px;
 font-size: 12px;
}
 .box1 {
 width: 254px;
 margin: 0px 0px 0px 0px;
}
 .menu1 {
 width: 95%;
}
.menue ul li a {
 font-family: "mr-eaves-xl-sans";
 padding: 10px 5px;
 color: #878787;
 text-decoration: none;
 font-size: 15px;
 font-weight: normal;
}
}
 @media only screen and (min-width: 400px) and (max-width: 767px) {
 .wrapper {
width:96%;
}
 .flexy-menu {
 width:100%;
}
.logo {
 margin:0px auto;
 padding-left:5px;
}
 .menue {
 width: 100%;
}
 .menue ul li a {
 padding: 10px 10px 10px 10px;
}
 .menue ul {
margin: 0px 0px 0px 0px;
}
 .cursl1 {
margin: 37px 0px 0px 4%;
}
 .box1 {
margin: 0px 0px 0px 0px;
float:none;
width:100%;
text-align:center;
min-height:10px;
}
 .menu1 {
 width: 100%;
 float:left;
}
 .menu1 li {
 width:16.66666666667%
}
 .menu1 li a {
 padding: 0px;
 margin: 5px 0;
 text-align: center;
}
 .banerpic img {
 width:100%;
}
 .ourmenu1 {
width:100%;
margin:0px 0px 20px 0px;
}
.ourmenu2 {
width:100%;
margin:0px 0px 20px 0px;
}
.ourmenu9 {
width:100%;
margin:0px 0px 20px 0px;
}
.ourmenu10 {
width:100%;
}
.footer {
 padding:20px 0px;
}
 .flexy-menu>li.showhide span.icon {
 margin: 17px 0px;
 float: right;
 margin-top: -35px;
 border: 1px solid #666;
 padding: 5px;
 padding-bottom: 3px;
 border-radius: 3px;
}
 .media {
 width: auto;
 margin: 5px;
 float:none;
}
 .media img {
 margin-left: 0px;
 margin-right: 5px;
}
#head.sticky{
	position:fixed;
	width:100%;
	padding:10px 0px;
	border-bottom:1px solid white;
}
 }
 @media only screen and (min-width: 0px) and (max-width: 399px) {
.wrapper {
 width:96%;
}
.flexy-menu {
 width:100%;
}
.logo {
 margin:0px auto;
 padding-left:5px;
}
 .menue {
 width: 100%;
}
 .menue ul li a {
 padding: 5px;
 font-size:16px;
}
 .menue ul {
margin: 0px 0px 0px 0px;
}
 .media {
 width: auto;
 margin: 5px;
 float:none;
}
 .media img {
 margin-left: 0px;
 margin-right: 5px;
}
 .cursl1 {
margin: 37px 0px 0px 4%;
}
 .box1 {
margin: 0px 0px 0px 0px;
float:none;
width:100%;
text-align:center;
min-height:10px;
}
 .menu1 {
 width: 100%;
 float:left;
}
 .banerpic img {
 width:100%;
}
 .ourmenu1 {
width:100%;
margin:0px 0px 20px 0px;
}
.ourmenu2 {
width:100%;
margin:0px 0px 20px 0px;
}
.ourmenu9 {
width:100%;
margin:0px 0px 20px 0px;
}
.ourmenu10 {
width:100%;
}
.footer {
 padding:20px 0px;
}
 .menu1 li {
 width:auto;
}
 .menu1 li a {
 padding: 0px 5px;
 margin: 5px 0;
 text-align: center;
}
#head.sticky{
	position:fixed;
	width:100%;
	padding:10px 0px;
	border-bottom:1px solid white;
}
}
